Bug 14289 - документирование опции -l в man
: документирование опции -l в man
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/portmap)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-01 20:34 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-01 20:34:19
Необходимо документирование опции -l в man
------- Comment #1 From 2008-02-24 03:34:02 -------
Заменить бы этот старый portmap более новым...
------- Comment #2 From 2008-04-03 20:40:31 -------
fixed in 6.0-alt1